/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
body {font-weight: 400;}
#main-content .container, body:not(.et-tb-has-header) #main-content .container {padding-top: 0px !important;}
p:not(.has-background):last-of-type {padding-bottom: 10px !important;}
.et_pb_button_0 {box-shadow: none !important;}
.et_pb_button_0_wrapper {margin-top: 0px !important;}